# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# This file is in the UTF-8 encoding
[Strings]
DefaultBrowserAgentTaskDescription=زیر برنامهٔ Default Browser Agent بررسی می‌کند که آیا پیش‌فرض از Default Browser Agent به مرورگری دیگر تغییر کرده است یا خیر. اگر تغییر در شرایط مشکوک اتفاق بیفتد، حداکثر دو بار از کاربران می‌خواهد تا آن را به Firefox Nightly برگردانند. این زیر برنامه بطور خودکار توسط Firefox Nightly نصب می‌شود و با بروزرسانی Firefox Nightly هم دوباره نصب می‌شود. برای غیرفعال کردن این زیر برنامه، تنظیمات برگزیده «default-browser-agent.enabled» را در صفحه about:config یا تنظیم خط مشی شرکت Firefox Nightly «DisableDefaultBrowserAgent» را به‌روزرسانی کنید.

DefaultBrowserNotificationTitle=Firefox Nightly را مرورگر پیش‌فرض خود قرار دهید
DefaultBrowserNotificationText=Firefox Nightly دیگر مرورگر پیش‌فرض شما نیست. آن را به عنوان پیش‌فرض خود قرار دهید؟
DefaultBrowserNotificationYesButtonText=بله
DefaultBrowserNotificationNoButtonText=خیر

DefaultBrowserNotificationHeaderText=Keep using Firefox Nightly?
DefaultBrowserNotificationBodyText=Your default browser was recently changed. Tap to restore Firefox Nightly to default.
